a:link {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	background-color: #ffffff;
	font-size: 10pt;
	color: #000088;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	color: #000088;
	background-color: #ffffff;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	background-color: #ffffff;
	text-decoration: underline;
	color: #000044;
}
a:hover {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	background-color: #ffffff;
	color: #ff0000;
	text-decoration: none;
}
h1 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size: 15pt;
	color: #006600;
	background-color: #ffffff;
	text-decoration: none;
}
h2 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  14pt;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
h3 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  13pt;
	color: #008800;
	background-color: #ffffff;
}
h4 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  12pt;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
}
h5 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  12pt;
	font-weight: bold;
	color: #880000;
	background-color: #ffffff;
}


h6 {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  6pt;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	font-style: italic;
}
p {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
b {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
}
li {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
th {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	font-weight: bold;
	color: #000088;
	background-color: #ffffff;
}
td {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  10pt;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
small {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-size:  8pt;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	font-style: italic;
}
input.submit {
	font-family: Arial, Verdana, Geneva, Swiss, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #990000;
	background-color: #ffffff;
	}
body {
	background-color: #ffffff;
	color: #000000;
        margin-left: 20px;
	}
